/* Stylesheet for chch.html */

html {
	font-size: 15px;
	font-family: sans-serif;
}

body {
	background-attachment: fixed;
	background-color: lightblue;
	background-image: url("./grafikk/pwbg.gif");
	background-repeat: repeat;
	border: 0;
	margin: 0;
	min-width: 1204px;
	padding: 0;
}

div {
	border: 0;
	margin: 0;
	padding: 0;
}

h1 {
	font-family: Tahoma;
	font-size: 2.5rem;
	letter-spacing: 0.25rem;
	margin: 0;
	padding: 0;
}

h2 {
	font-family: Tahoma;
	font-size: 1.5rem;
	padding-top: 1em;
}

h3 {
	font-family: Tahoma;
	font-size: 1.175rem;
	padding-top: 0.5em;
}

p {
	font-family: Verdana;
	margin: 0.5rem 0;
	padding: 0;
	line-height: 150%;
}

em {
	font-style: italic;
	font-weight: bold;
}

ul, li {
	font-family: Verdana;
	font-size: 1rem;
	list-style: disc;
}

div.outer {
	border: 0;
	margin: 0 auto;
	max-width: 1600px;
	padding: 0;
}

div#document {
	background-color: bisque;
	padding: 1rem;
}

:focus {
	outline: double;
}

a:link {
	color: blue;
}

a:visited {
	color: purple;
}

a.top:link {
	background-color: blue;
}

a.top:visited {
	background-color: purple;
}

a.top:hover {
	background-color: red;
}

div.linkborder {
	height: 260px;
	margin: 4px;
	width: 260px;
}

div#header {
	/* background-color: brown; */
	display: flex;
	height: 268px;
}

a#boardheader {
	/* background-color: red; */
	display: block;
	width: 268px;
}

	/* 20px on each side of the image has no opacity */
	img#board {
		margin: -20px;
	}


div#heading {
	/* background-color: silver; */
	flex-shrink: 1000;
	margin: auto 0.5rem;
	text-align: center;
}

a#poetheader {
	display: block;
	position: relative;
	width: 268px;
}

	img#poet {
		bottom: 0;
		display: block;
		left: 0;
		margin: auto;
		position: absolute;
		right: 0;
		top: 0;
	}

/*****************/
/* Marble circle */
/*****************/

div#marbles {
	height: 144px;
	margin: 4px 0 0 0;
	position: relative;
	width: 100%;
}

div#marbles div {
	height: 144px;
	margin: 0 auto;
	position: relative;
	width: 131.1384387633061px;
}

div#marbles div img {
	display: block;
	position: absolute;
}

/****************************************************/
/* Divs for showing images of anti blocking/spoiling */
/****************************************************/
div#antiblockcontainer {
	/* background-color: cyan; */
	min-height: 506px;
}
div#antiblocking {
	display: flex;
	float: right;
	margin: 0 0 1rem 0.5rem;
}

img.antiblocking {
	display: block;
	margin: 0;
	padding: 0;
}

/************************/
/* Div for contact info */
/************************/
div#contact {
	background-color: black;
	color: darkgray;
	display: flex;
	padding: 1rem 6rem 2rem 1rem;
}

div#contact h2 {
	font-size: 1.25rem;
	margin: 0;
	padding: 0;
}

div#contact div {
	/* background-color: teal; */
	display: flex;
	justify-content: flex-end;
	margin: 0;
	padding: 1rem 0 0 0;
	width: 100%;
}

div#contact div div {
	/* background-color: azure; */
	margin: 0;
	padding: 0;
}

div#contact p {
	font-size: 0.75rem;
	margin: 0;
}

div#contact a:link {
	color: lightgray;
	font-weight: bolder;
	text-decoration: none;
}

div#contact a:visited {
	color: lightgray;
}

div#contact a:hover {
	color: white;
}

/*************************************************/
/* Two divs forming the fixed bottom on the page */
/*************************************************/
div#bottomcontainer {
	background: green;
	/* display: flex; */
	display: none;
	bottom: 0;
	position: fixed;
	width: 100%;
}

div#bottom {
	background: red;
	margin: auto;
	padding: 0 7.5px;
	position: relative;
	text-align: center;
}
